%define upstream_name    Algorithm-Diff
%define upstream_version 1.1903

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    1
Epoch:      1

Summary:    Compute `intelligent' differences between two files / lists

License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Algorithm/%{upstream_name}-%{upstream_version}.tar.gz
Buildrequires:  perl-devel
Buildarch:      noarch

%description
This module compute `intelligent' differences between two files / lists.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%check
%make test

%clean 

%files 
%doc README Changes
%{perl_vendorlib}/Algorithm
%{_mandir}/*/*

%changelog
* Mon Dec 15 2014 Denis Silakov <denis.silakov@rosalab.ru> 1:1.190.300-1
+ Revision: 75a0ecf
- Updated to 1.1903 (by updates_builder)


